Bug 1848733 - Document that editing LocalVolume object does not change fsType or volumeMode of existing PVs
Summary: Document that editing LocalVolume object does not change fsType or volumeMode...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Bob Furu
QA Contact: Chao Yang
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 20:34 UTC by Hemant Kumar
Modified: 2020-07-21 19:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-21 19:57:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Hemant Kumar 2020-06-19 19:26:03 UTC
The note can be added to the end of section - https://docs.openshift.com/container-platform/4.4/storage/persistent_storage/persistent-storage-local.html#local-volume-cr_persistent-storage-local 

So basically somewhere after item#4

Comment 3 Bob Furu 2020-07-02 18:36:45 UTC
This will be resolved in an UpcomingSprint

Comment 4 Bob Furu 2020-07-08 20:36:41 UTC
Created https://github.com/openshift/openshift-docs/pull/23567
Waiting for SME review

Comment 7 Bob Furu 2020-07-20 18:43:20 UTC
Hi Chao - Can you PTAL at this small note? This should not have QE impact, as it only describes why editing LocalVolume object doesn't change `fsType` or `volumeMode`.

Comment 8 Bob Furu 2020-07-21 19:57:57 UTC
Approvals from Eng, QE, Docs.
Changes merged and CP to 4.3, 4.4, 4.5, 4.6 branches. Verified live on docs.openshift.com. Example: https://docs.openshift.com/container-platform/4.5/storage/persistent_storage/persistent-storage-local.html#local-volume-cr_persistent-storage-local
Closing bug.


Note You need to log in before you can comment on or make changes to this bug.